=== debian/changelog ===
vdeplug-agno (0.1.0-3) unstable; urgency=medium

  * d/control: Remove useless dependency

 -- Andrea Capriotti <capriott@debian.org>  Thu, 17 Dec 2020 14:03:17 +0100

vdeplug-agno (0.1.0-2) unstable; urgency=medium

  * d/control: Set Maintainer to Debian VirtualSquare Team
  * d/control: Add VirtualSquare Uploader
  * d/control: Fix Vcs
  * Initial Debian release (Closes: #975717)

 -- Andrea Capriotti <capriott@debian.org>  Tue, 01 Dec 2020 16:17:19 +0100

vdeplug-agno (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Renzo Davoli <renzo@cs.unibo.it>  Sun, 15 Nov 2020 16:12:09 +0100
