=== debian/control ===
Source: vdeplug-agno
Priority: optional
Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders: Mattia Biondi <mattia.biondi3@studio.unibo.it>, Renzo Davoli <renzo@cs.unibo.it>, Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper-compat (= 13), cmake (>= 3.13), libvdeplug-dev (>= 4), strcase-dev, libssl-dev, libwolfssl-dev
Standards-Version: 4.5.0
Section: libs
Homepage: http://www.virtualsquare.org/
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/vdeplug-agno
Vcs-Git: https://salsa.debian.org/virtualsquare-team/vdeplug-agno.git
Rules-Requires-Root: no

Package: libvdeplug-agno
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvdeplug2 (>= 4), libssl1.1, libwolfssl24
Description: libvdeplug plugin for encryption
 This is a libvdeplug plugin module to add encryption to a vde connection.
 It is based on the libwolfssl-dev library
