=== debian/changelog ===
vdeplug-agno (0.1.1-1build7) resolute; urgency=medium

  * Rebuild against latest wolfssl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 18 Oct 2025 10:51:43 -0400

vdeplug-agno (0.1.1-1build6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:22:07 +1100

vdeplug-agno (0.1.1-1build5) noble; urgency=medium

  * No-change rebuild against libwolfssl42t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 05:34:33 +0000

vdeplug-agno (0.1.1-1build4) noble; urgency=medium

  * Rebuild against latest wolfssl

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 18 Feb 2024 13:34:05 -0500

vdeplug-agno (0.1.1-1build3) noble; urgency=medium

  * Rebuild against new libwolfssl41.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Nov 2023 16:35:59 +0100

vdeplug-agno (0.1.1-1build2) lunar; urgency=medium

  * Rebuild against latest wolfssl

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 19 Jan 2023 16:48:08 -0500

vdeplug-agno (0.1.1-1build1) jammy; urgency=medium

  * No-change rebuild against libwolfssl32

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 07 Mar 2022 18:38:25 +0000

vdeplug-agno (0.1.1-1) unstable; urgency=medium

  [ Renzo Davoli ]
  * New upstream version 0.1.1:
    + Fix ssl dependency detection.
  * d/control: do not manually Depend on shared libraries.  Closes: #1001145

  [ Mattia Rizzolo ]
  * d/watch: drop unneeded uupdate call, and wrong filenamemange option.
  * d/rules: delete commented-out options.
  * d/rules: delete -Wl,--as-needed, default behaviour in bullseye.
  * d/control: Bump Standards-Version to 4.6.0, no changes needed.
  * d/control: Mark libvdeplug-agno as Multi-Arch:same (from the M-A hinter).

 -- Renzo Davoli <renzo@cs.unibo.it>  Sun, 02 Jan 2022 11:55:48 +0100
