=== debian/control ===
Source: vdeplug-agno
Priority: optional
Section: libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
Uploaders:
 Mattia Biondi <mattia.biondi3@studio.unibo.it>,
 Renzo Davoli <renzo@cs.unibo.it>,
 Andrea Capriotti <capriott@debian.org>,
Build-Depends:
 cmake (>= 3.13),
 debhelper-compat (= 13),
 libvdeplug-dev (>= 4),
 libwolfssl-dev,
 strcase-dev,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://www.virtualsquare.org/
Vcs-Browser: https://salsa.debian.org/virtualsquare-team/vdeplug-agno
Vcs-Git: https://salsa.debian.org/virtualsquare-team/vdeplug-agno.git

Package: libvdeplug-agno
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: libvdeplug plugin for encryption
 This is a libvdeplug plugin module to add encryption to a vde connection.
 It is based on the libwolfssl-dev library
