=== debian/changelog ===
vdeplug-agno (0.1.2-1) unstable; urgency=medium

  * New upstream version 0.1.2 (Closes: #1113611)
  * d/control update standard to 4.7.2. no changes needed.


 -- Renzo Davoli <renzo@cs.unibo.it>  Tue, 28 Oct 2025 16:49:47 +0100
