=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: vdeplug-agno
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
+Maintainer: Debian VirtualSquare Team <virtualsquare@cs.unibo.it>
 Uploaders:
  Mattia Biondi <mattia.biondi3@studio.unibo.it>,
  Renzo Davoli <renzo@cs.unibo.it>,
@@ -13,7 +12,7 @@
  libvdeplug-dev (>= 4),
  libwolfssl-dev,
  strcase-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: http://www.virtualsquare.org/
 Vcs-Browser: https://salsa.debian.org/virtualsquare-team/vdeplug-agno
