=== debian/watch ===
version=4

https://github.com/virtualsquare/vdeplug_agno/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
